.individual-blog__img-list-rte {
	 margin-top: 20px;
}
 .individual-blog__img-list-rte ol + p {
	 margin-top: 10px;
}
 .individual-blog__img-list-rte ol li {
	 list-style: decimal;
	 color: #aaa;
	 margin: 15px 0 0 20px;
	 font-size: 16px;
	 line-height: 19px;
	 padding-left: 9px;
}
 .individual-blog__img-list-rte h2 {
	 font-size: 18px;
	 font-weight: 700;
	 line-height: 13px;
	 color: #fff;
	 margin-bottom: 15px;
}
 .individual-blog__img-list-rte p {
	 font-size: 16px;
	 line-height: 19px;
	 color: #aaa;
}
 .individual-blog__img-list-rte .individual-blog__list-row {
	 display: flex;
	 flex-wrap: wrap;
	 margin: 0 -10px;
}
 .individual-blog__img-list-rte .individual-blog__list-left, .individual-blog__img-list-rte .individual-blog__list-right {
	 width: 50%;
	 padding: 0 10px;
}
 .individual-blog__img-list-rte .individual-blog__list-img {
	 height: 284px;
	 width: 100%;
	 margin-right: 20px;
	 border-radius: 4px;
}
 .individual-blog__img-list-rte .individual-blog__list-img img {
	 width: 100%;
	 height: 100%;
	 object-fit: contain;
}
/* * ========================================================== * MOBILE MEDIA SCREEN * ========================================================== */
 @media screen and (min-width: 320px) and (max-width: 600px) {
	 .individual-blog__img-list-rte ol li {
		 margin: 5px 0 0 15px;
		 font-size: 12px;
		 line-height: 15px;
	}
	 .individual-blog__img-list-rte ol li:first-child {
		 margin-top: 15px;
	}
	 .individual-blog__img-list-rte h2 {
		 font-size: 14px;
		 line-height: 17px;
		 margin-bottom: 10px;
	}
	 .individual-blog__img-list-rte p {
		 font-size: 12px;
		 line-height: 15px;
	}
	 .individual-blog__img-list-rte .individual-blog__list-left {
		 display: none;
	}
	 .individual-blog__img-list-rte .individual-blog__list-left, .individual-blog__img-list-rte .individual-blog__list-right {
		 width: 100%;
	}
}
 